PHP 7.4 bereikt einde support

PHP 7.4 bereikt einde support

Vanaf 28 november 2021 wordt versie 7.4 van PHP alleen nog voorzien van security updates en is de actieve support voor deze versie gestopt.

Dit houd in dat er alleen nog veiligheidsupdates uitkomen als dat nodig is. Er worden dus geen nieuwe features aan toegevoegd of andere zaken gewijzigd tenzij het een kritiek veiligheidsrisico is.

Voor reguliere toepassingen zoals websites is het zeker aan te bevelen om deze op PHP 8.0 en hoger te draaien.

Bekijk meer informatie over de verschillende versies : www.php.net/supported-versions.php